@charset "utf-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	background:#FFF url(../images/bg_main.jpg) left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #414141;/*width:1300px;*/

}
.Over_flow {
	overflow: hidden;
	position: relative;
}
.center {
	margin: 0px auto;
	max-width:1024px;
	display: block;
	

}
.Wraper{padding:0 24px;
	padding-bottom:24px;
	background:#c5c5c5;
}
/**********************RESET TOOLS**********************/
p, ul, ol, h1, h2, h3, h4, h5, h6, dd, form, input, textarea, select, img, blockquote, label {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
* {
	outline: 0px;
}
a {
	color: #d13338;
	text-decoration: none;
}
a:hover {
	color: #363636;
	text-decoration: none;
}
.clear {
	clear: both;
}
.clear_12 {
	clear: both;
	height: 12px;
}
.clear_18 {
	clear: both;
	height: 18px;
}
.clear_45 {
	clear: both;
	height: 45px;
}
.clear_30 {
	clear: both;
	height: 30px;
}
.clear_36 {
	clear: both;
	height: 36px;
}
.clear_98 {
	clear: both;
	height: 98px;
}
.clear_106 {
	clear: both;
	height: 106px;
}
.clear_124 {
	clear: both;
	height: 121px;
	display: block;
}
.clear_02 {
	clear: both;
	height: 2px;
	display: block;
}
.clear_12none {
	clear: both;
	height: 12px;
	display: none;
}
.right {
	float: right;
!important
}
.left {
	float: left;
!important
}
.No_Border {
	border: none !important;
}
.text-align {
	text-align: justify;
}
.Text_01 {
	color: #FFF;
	text-transform: uppercase;
	font-family: 'source_sans_prolight';
}
.Text_02 {
	color: #f69200;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'open_sansregular';
}
/*******************Header*****************/
header.header_wrap{ display:block;
padding-bottom:6px;
}
section.header_top{ display:block;
padding-bottom:8px;
}
section.header_top a{color: #414141;
}
section.header_top a:hover{color: #cc2922;
}
section.header_top figure{ display:block;
float:left;
}

.header_right{ float:right;
display:block;
text-align:right;
font-size:13px;
padding-top:22px;
}

.header_right p{ display:block;
padding-top:11px;
}
/**************Nav******/
.nav_wrap{ display:block;
border-top:1px solid #464646;
border-bottom:1px solid #464646;
padding:1px 0;
}
/*****Banner********/
.Banner_wrap{ display:block;
}
h1.Body_caption{ display:block;
text-align: center;
background:url(../images/line_01.png) bottom center no-repeat;
/*font-family: 'ColaborateThinRegular';*/
font-family: 'ColaborateRegular';
color:#d13338;
line-height:36px;
text-transform:uppercase;
font-size:24px;
padding:0 30px;
padding-top:17px;
padding-bottom:11px;
display:block;
font-weight:normal;
}

h1.Body_caption strong{font-family: 'ColaborateBoldRegular';
display:inline-block;
text-decoration:underline;

}

.Body_wrap{ display:block;
line-height:24px;
padding-top:17px;
}
.Body_wrap p{ display:block;
}
.Body_wrap p + p{ margin-top:24px;
}
.welcome{ padding-bottom:19px;
text-align:justify;
}

.Body_wrap h2{/*font-family: 'ColaborateThinRegular';*/
font-family: 'ColaborateRegular';
color:#d13338;
line-height:36px;
font-size:24px;
display:block;
font-weight:normal;

margin-bottom:18px;
}
.Body_wrap h2 span{ display:inline-block;
background:url(../images/border_02.jpg) left bottom no-repeat;
padding-bottom:5px;

	}

.Drawing{ display:block;
}
.Drawing h2{ float:left;
width:100%;
display:block;
}
.Drawing img{ float:left;
border:1px solid #dddddd;
border-top:1px solid #a4a9ae;
vertical-align:bottom;
margin-top:7px;

}
.Drawing img + img{ margin-left:35px;
}

.bodybottom_text{ text-align:center;
font-size:14px;
font-style:italic;
line-height:24px;
padding:57px 50px 34px;
}

/**************Footer*************/
footer.Footer_wrap{ background:#0f0f0f;
}
footer.Footer_wrap .center{ 
}


.Footer_row{padding:25px 24px;
border-bottom:1px solid #555454;

}
.Footer_row figure{ display:block;
float:left;
}

.Footer_row address{ float:right;
width:247px;
font-style:normal;
line-height:18px;
}
.Footer_row address a{ color:#FFF;
}
.Footer_row address a:hover{ color:#9e9e9e;
}
.foot_col{ float:left;
display:inline-block;
width:160px;
margin-left:189px;
}
.foot_col ul{ margin:0px;
padding:0px;
list-style:none;
}
.foot_col ul li{ display:block;
background:url(../images/bullet_02.png) right center no-repeat;
}
.foot_col ul li + li{ margin-top:17px;
}
.foot_col ul li a{color:#9e9e9e;
text-transform:uppercase;
}

.foot_col ul li a:hover,.foot_col ul li a.Select{color:#FFF !important;
background:none !important;

}


.Footer_row h2{ color:#ffffff;
font-weight:normal;
font-family: 'ColaborateThinRegular';
display:block;
font-size:30px;
font-style:normal;
margin-bottom:29px;
text-align:left;
}
.foot_col h2{
margin-bottom:23px;
}
.Callus{ display:block;
color:#FFF;
}
.Callus:before{
	content: "Call us now:";
	display: inline-block;
	color:#9e9e9e;
	text-transform:uppercase;
	margin-right:5px;
}

.Email{ display:block;
color:#FFF;
position:relative;
padding-left:45px;
}
.Email:before{
	content: "Email:";
	display: inline-block;
	color:#9e9e9e;
	text-transform:uppercase;
	position:absolute;
	left:0px;
}

.Footer_bottom{ display:block;
padding-top:30px;
padding-bottom:27px;
}
.Footer_bottom small{ float:left;
display:inline-block;
margin-left:24px;
font-size:11px;
}
.Footer_bottom small mark{ background:none;
color:#FFF;
}

.Footer_bottom p{ float:right;
display:inline-block;
text-align:right;
margin-right:24px;
}
.Footer_bottom p img{ vertical-align:middle;
margin-left:3px;
}
/****************Gallery********/
.Gallery_wtap{ margin:0px;
padding:0px;
position:relative;
margin-left:-67px;
width:1046px;
padding-top:21px;
}
.Gallery_wtap aside{float:left;
background:#FFF;
padding:5px;
border:1px solid #dfdfdf;
position:relative;
margin-left:68px;
margin-bottom:51px;

}


.Gallery_wtap aside a,.Body_right figure a{ position:absolute;
width:100%;
height:100%;
display:block;
z-index:10;
left:0;
top:0;

}
.Gallery_wtap aside a:after,.Body_right figure a:after{
	content: "";
	display: inline-block;
	position:absolute;
	background:url(../images/croxx.png) no-repeat;
	width:54px;
	height:54px;
	left:50%;
	margin-left:-27px;
	top:50%;
	margin-top:-27px;
	opacity:0;
}

.Gallery_wtap aside a:hover:after,.Body_right figure a:hover:after{opacity:1;}
.Gallery_wtap aside img{ float:left;
}


/************Machine***********/
.Gallery_wtap aside.Machine{float:left;
background: url(../images/box_bg.jpg) left top;
padding:0px;
border:0px solid #dfdfdf;
position:relative;
margin-left:68px;
margin-bottom:51px;
width:280px;

}

.Gallery_wtap aside.Machine figure{ display:block;
background:#FFF;
padding:6px;
position:relative;
}
.Gallery_wtap aside.Machine figure img{ border:1px solid #eaeaea;
 box-sizing:border-box; 
 -moz-box-sizing:border-box; 
 -webkit-box-sizing:border-box;
}
.Gallery_wtap aside.Machine h3{ font-weight:bold;
font-size:14px;
font-family:Verdana, Geneva, sans-serif;
color:#1e1e1e;
text-align:center;
line-height:16px;
padding:5px 8px;
min-height:42px;
 box-sizing:border-box; 
 -moz-box-sizing:border-box; 
 -webkit-box-sizing:border-box;

}
.Gallery_wtap .Support{float:left;
background:#FFF;
position:relative;
margin-left:68px;
margin-bottom:51px;
width:280px;
text-align:center;
color:#1e1e1e;
font-weight:bold;
text-align:center;
font-size:12px;
padding:6px 10px;
 box-sizing:border-box; 
 -moz-box-sizing:border-box; 
 -webkit-box-sizing:border-box;
 min-height:60px;
 line-height:48px;
}
.Gallery_wtap .Support + blockquote{ line-height:23px;
}

.Body_left{ float:left;
width:633px;
}
.Body_right{float:right;
width:280px;
}

.Body_left ul{ margin:0px;
padding:0px;
list-style:none;
}
.Body_left ul li{ display: block;
background:url(../images/bullet_03.png) left 3px no-repeat;
padding-left:22px;
line-height:12px;
margin-bottom:36px;
}

.Body_right figure.Right_image{
	background:#FFF;
	border:1px solid #dfdfdf;
	padding:5px;
	position:relative;
	 box-sizing:border-box; 
 -moz-box-sizing:border-box; 
 -webkit-box-sizing:border-box;
}
.Body_right figure.Right_image + figure{ margin-top:31px;
}
/**************Comon*****************/
.center:after,section.header_top:after,.Drawing:after,.Footer_row:after,.Footer_bottom:after,.nav_wrap:after,#menu:after,.Gallery_wtap:after,.Gallery_wtap aside:after,.Gallery_wtap aside.Machine figure:after,.Body_wrap:after,.Body_right:after{
	content: "";
	clear: both;
	display: block;
}

section.header_top figure img,.Banner_wrap img,.Footer_row figure img,.Gallery_wtap aside img,.Body_right figure img{ width:100%;
height:auto;
vertical-align:bottom;
}
.style01{ color:#d13338;
text-decoration:underline;

}

.slides li{ cursor:pointer;}